Search found 1 match

by Argore
Mon Jan 21, 2019 11:28 am
Forum: Dark Injection
Topic: Can't open spore with DI.
Replies: 3
Views: 3512

Can't open spore with DI.

So there's 2 things happening: 1. When i launch the game with the ModAPI Launcher, it shows a window asking for my game version, it says it couldn't detect my game version. The problem there is... the 3 options, are all blank, no text at all! 2. When spore opens, DI gives me an error saying that it ...

Go to advanced search